#sp-zapis{
	background: #d71d20;
}
#sp-top1 .sp-module ul > li > a::before {
    display: none;
}
#sp-top1 a{
	display: block;
	text-align: center;
	color: #fff;
	font-size: 22px;
	text-transform: uppercase;
}
#sp-top1 a:hover{
	color: #fff;
}
.itemid-144 .gcore-line-tr .gcore-input {
    float: none;
}
.itemid-144 .gcore-display-table {
    display: block;
}
.itemid-144 .gcore-line-td input, .gcore-line-td textarea, .gcore-line-td select{
	width: 100%;
	height: 41px;
}
.itemid-144 .gcore-line-tr{
	width: 48%!important;
	margin-right: 5px!important;
}
.itemid-144 #ftr-submit6{
	width: 100%!important;
	margin-right: 0px!important;
}
.itemid-144 .su-row .su-column > .su-column-inner > .su-column-content > :first-child, .itemid-144 .su-row .su-column > .su-column-inner > .su-column-content > .su-animate > :first-child {
    margin-top: 20px;
}
#odin-adres{
	cursor: allowed!important;
	background-color: #fff!important;
}
.itemid-144 #sp-header{
	z-index: 77;
}
.itemid-144 #sp-header.menu-fixed {
    position: fixed;
    z-index: 88;
}
.itemid-144 .su-modal-show {
    z-index: 9999;
}
.itemid-144 .su-modal-trigger{
	display: block;
	background: #074c7d;
	color: #fff;
	text-align: center;
	padding: 10px;
	text-transform: uppercase;
}
.itemid-144 .su-row.su-gutter-small + .su-row.su-gutter-small {
    margin-top: 0px;
}
.itemid-144 .su-spoiler-content{
	padding: 0;
}
.itemid-144 .curs img{
	margin: 0 auto;
}
.itemid-113 .kurs-angl {
	display: flex;
}
.itemid-144 .su-spoiler-style-4 .su-spoiler-title{
	background: url(/images/en-flag.jpg);
	background-repeat: no-repeat;
	height: 106px;
}
.itemid-144 .su-spoiler-style-4 .su-spoiler-title h3{
	height: 106px;
	line-height: 80px;
	padding-left: 200px;
}
.itemid-144 .su-spoiler-style-4 .su-spoiler-title h3 .su-spoiler-icon{
	left: 185px;
}